<?php

declare(strict_types=1);

/*
 * This file is part of mathe.
 *
 * (c) Gunnar Haeuschkel 2024 <gunnar@drum-und-dran.de>
 * @license GPL-3.0-or-later
 * For the full copyright and license information,
 * please view the LICENSE file that was distributed with this source code.
 * @link https://github.com/dud/contao-mathe
 */

use Dud\ContaoMathe\Controller\FrontendModule\MathewettbewerbFeController;

/**
 * Backend modules
 */
$GLOBALS['TL_LANG']['MOD']['wettbewerb_be'] = 'Mathewettbewerb';
$GLOBALS['TL_LANG']['MOD']['mathewettbewerb_be'] = ['Auswertung', 'Auswertungsbundle-BE'];

/**
 * Frontend modules
 */
$GLOBALS['TL_LANG']['FMD']['wettbewerb_fe'] = 'Mathewettbewerb-FE-Kat';
$GLOBALS['TL_LANG']['FMD'][MathewettbewerbFeController::TYPE] = ['Mathewettbewerb-FE-Typ', 'Auswertungsbundle-FE'];

